*{ margin:0; padding:0; font-family: "微软雅黑"}
img{ border:none}
a{ text-decoration:none;}
ul{ list-style:none}
.clear{ clear:both; height:0; overflow:hidden}
.center{ width: 1200px; margin: 0px auto; }
.fr{ float:right}
.fl{ float:left;}


header{ width: 100%; height: 132px; background: #E9E9E9; }
.ph_top_logo{ display: none; }
.ph_top_wen{ display: none; }
.topbox{ position: relative; width: 1200px; margin: auto; height: 132px; }
.topbox .left{ float: left; margin: 0px; }
.topbox .right{ float: right; width: 408px; margin-bottom: 0px; }
header .first li{ float: left; width: 74px; margin-right: 92px; height: 132px; } 
header .first li .one{ font-size: 18px; width: 74px; color: #333333; text-align: center; line-height: 48px; margin-top: 42px; display: block; border-bottom: 2px solid #E9E9E9; transition: 0.3s; text-decoration: none; }
header .first li:hover .one{ border-bottom: 2px solid #ff2f06 !important; transition: 0.3s; color: #ff2f06; }
.dangq{ border-bottom: 2px solid #ff2f06 !important; transition: 0.3s; color: #ff2f06 !important; }
header .first .ml0{ width: 42px !important; }
.ml0{ margin-left: 0px !important; }
.top_logo{ position: absolute; display: block; left: 550px; z-index: 999999;  }
.top_logo img{ width: 100px; margin-top: 6px; }
header .first .erji{ position: relative; }
header .first .erji ul{ position: absolute; top: 102px; left: -44px; z-index: 999999; }
header .first .erji ul{ width: 166px; background: #FFFFFF; display: none; }
header .first .erji ul li a{ display: block; width: 166px; height: 48px font-size: 16px; color: #666666; line-height: 48px; text-align: center; transition: 0.3s;  text-decoration: none;}
header .first .erji ul li{ height: 48px !important; }
header .first .erji:hover ul{ display: block; }
header .first .erji ul li a:hover{ color: #FF2F06; transition: 0.3s; }
header .first .erji ul li div{ width: 124px; height: 1px; background: #CACACA; margin-left: 21px; }
.wid76{ width: 76px !important; }
.dang{ color: #FF2F06 !important; }
.wd47m{ width: 47px; margin-right: 92px; }
.mr0{ margin-right: 0px !important; }


.products{ margin: 24px auto 0; width: 1200px; }
.products li{ width: 560px; margin-top: 66px; }
.products li img{ display: block; }
.products li .box_wen{ width: 560px; height: 240px; background: #fafafa; transition: 0.3s;padding-top: 42px; }
.products li:hover .box_wen{ box-shadow: 0px 11px 22px 0px rgba(0, 0, 0, 0.08); transition: 0.3s; }
.products li .box_wen p{ font-size: 22px; line-height: 22px; font-weight: bold; letter-spacing: 3px; color: #333; text-align: center; }
.products li .box_wen span{ width: 440px; height: 72px; font-size: 14px; color: #666666; line-height: 24px; margin: 22px auto 0; letter-spacing: 1px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; text-align: center; }
.products li .box_wen font{ font-size: 16px; color: #666666; line-height: 40px; margin-top: 16px; transition: 0.3s; display: block; text-align: center; }
.products li:hover .box_wen font{ color: #FF2F06; transition: 0.3s; }


footer{ width: 100%; background: #E9E9E9; padding-top: 18px; margin-top: 80px; }
footer .box ul{ float: left; width: 184px; }
footer .box ul li a{ display: block; line-height: 16px; margin-top: 35px; color: #666666; font-size: 16px; transition: 0.3s; }
footer .box ul li a:hover{ color: #000 !important; transition: 0.3s; }
footer .box ul li .first{ font-size: 18px; color: #333; }
footer .contact{ float: right; width: 206px; margin-top: 16px; }
footer .contact p{ font-size: 26px; font-weight: 400; letter-spacing: 3px; color: #333333; line-height: 50px; margin-bottom: 0px !important; }
footer .contact .lx_fist{  margin-top: 16px !important; }
footer .contact .lx_box{ margin-top: 26px; width: 256px; height: 20px; }
footer .contact .lx_box img{ margin-top: 4px; float: left; }
footer .contact .lx_box font{ margin-left: 16px; font-size: 16px; color: #333333; line-height: 20px;l }


footer .beian_box{ width: 100%; margin-top: 38px; height: 42px; background: #E0E0E0; }
footer .beian_box .box{ width: 1200px; margin: auto; }
footer .beian_box .box p{ float: left; font-size: 14px; color: #8B8B8B; line-height: 42px; margin-bottom: 0px; text-align: center; width: 100%; }
footer .beian_box .box p br{ display: none; }
footer .beian_box .box .beian{ float: right; width: 240px; }



/*footer .beian_box{ width: 100%; margin-top: 44px; height: 42px; background: #E0E0E0; }
footer .beian_box .box{ width: 694px; margin: auto; }
footer .beian_box .box p{ float: left; font-size: 14px; color: #8B8B8B; line-height: 42px; margin-bottom: 0px; }
footer .beian_box .box .beian{ float: right; width: 240px; }
footer .beian_box .box .beian img{ float: left; margin-top: 11px; }
footer .beian_box .box .beian font{ font-size: 14px; color: #8B8B8B; line-height: 42px; float: right;letter-spacing: 1px; }*/

.ph_footer{ display: none; }

